import Session from '../Services/Identity/Session';
declare class TeamConfigurationApi {
    private teamConfigurationEntity;
    constructor(session: Session);
    get(id: number): Promise<Bringg.TeamConfiguration>;
    getAll(): any;
    update(id: number, team_configuration: Partial<Bringg.TeamConfiguration>): any;
}
export default TeamConfigurationApi;
